This is a special GNU edition of V.E.R.A., a list dealing with
computational acronyms.
Copyright (C) 1993/1998 Oliver Heidelbach
<oheiabbd@zedat.fu-berlin.de>
<o.heidelbach@telemail.berlinet.de>

Please send corrections to Oliver Heidelbach
<oheiabbd@zedat.fu-berlin.de>.

Permission is granted to make and distribute verbatim copies of this
manual provided the copyright notice and this permission notice are
preserved on all copies.

Permission is granted to copy and distribute modified versions of this
manual under the conditions for verbatim copying, provided that the
entire resulting derived work is distributed under the terms of a
permission notice identical to this one.

Permission is granted to copy and distribute translations of this manual
into another language, under the above conditions for modified versions,
except that this permission notice may be stated in a translation
approved by the Free Software Foundation.

Within the above restrictions the distribution of this document is
explicitly encouraged and I hope you'll find it of some value.

This dictionary has nothing to do with Systems Science Inc.  or its
products.

-- D --
*******

D3D
     Direct3D (DirectX, MS)

D3DRM
     Direct3D Retained Mode (DirectX, MS)

DA
     Destination [MAC] Address (SNA, Token Ring, ATM, FDDI, ...)

DA11
     DatenAustauschphase 11  [allgemeine bauabrechnung] (GAEB)

DA81
     DatenAustauschphase 81 [leistungsverzeichnis] (GAEB)

DA82
     DatenAustauschphase 82 [kostenanschlag] (GAEB)

DA83
     DatenAustauschphase 83 [angebotsanforderung] (GAEB)

DA84
     DatenAustauschphase 84 [angebotsabgabe] (GAEB)

DA85
     DatenAustauschphase 85 [nebenangebot] (GAEB)

DA86
     DatenAustauschphase 86 [zuschlag/auftragserteilung] (GAEB)

DAA
     Device Access Architecture (Vireo)

DAA
     Digest Access Authentication (HTTP)

DAB
     Digital Audio Broadcasting

DAC
     Digital to Analog Converter

DAC
     Discretionary Access Control

DAC
     Dual Attached Concentrator (FDDI)

DACAPO
     ??? [hardware desription language] (HDL)

DACNOS
     Distributed Academic Computing Network Operating System (OS,
     HECTOR)

DACS
     Digital Access Control System (ISDN, DES)

DACT
     DAta Compression Technology

DAD
     Desktop Application Director (WordPerfect)

DAEMON
     Disk And Execution MONitor (Unix)

DAF
     Distributed Application Framework (CCITT)

DAG
     DatenAnschaltGeraet

DAI
     ??? (Sun)

DAI
     Device Application Interface (Novell, Netware, SMS)

DAI
     Distributed Artificial Intelligence (AI)

DAINET
     Deutsches AgrarInformationsNETz WWW, org.

DAL
     Data Access Language (Apple)

DAM
     Direct Access Mode

DAM
     Distributed Abstract Machine

DAM
     Draft AMendment (ISO)

DAMQAM
     Dynamically Adaptive Multicarrier Quadrature Amplitude Modulation

DANA
     De.Admin.News.Announce (Usenet), "D.A.N.A."

DANTE
     Delivery of Advanced Network Technology to Europe Org., Europe

DANTE
     Deutschsprachige ANwendervereinigung TEx [e.v.] TeX, user group

DAO
     Data Access Objects (DB)

DAO
     Destination Address Omitted [flag] (CATNIP)

DAO
     Disk At Once (CD-R)

DAP
     Data Access Protocol (DEC, DNA)

DAP
     Developers Assistance Program (IBM)

DAP
     Directory Access Protocol (X.500, DS)

DAP
     Directory Application Protocol (IN)

DAP
     Document Application Profile (JTC1, ODIF, ODA)

DAPHNE
     Document Application Processing in a Heterogeneous Network
     Environment

DAPIE
     Developper API Extensions (IBM, OS/2, API)

DARI
     Database Application Remote Interface (IBM, DB)

DARMP
     Defense Automation Resources Management Program mil., USA

DARPA
     Defense Advanced Research Projects Agency org., USA

DAS
     Directory Assistance Service [protocol] (RFC 1202)

DAS
     Disk Array Subsystem (Unix, HP-UX)

DAS
     Dual Attached Station (FDDI)

DAS
     Dual Attachment Station (FDDI, Schneider & Koch)

DAS
     Dynamic Allocation Scheme [protocol]

DASD
     Direct Access Storage Device

DASI
     Dial Access Signaling Interface

DASP
     Drive Active, Slave Present (IDE)

DASS
     Distributed Authentication Security Service (RFC 1507)

DAT
     Digital Audio Tape digital audio

DATEV
     DATEnVerarbeitungszentrale der steuerberatenden Berufe Org.,
     Nuernberg, Germany

DATEX
     DATa EXchange

DATEXJ
     DATa EXchange - Jedermann ??? (Telekom), "DATEX-J"

DATEXL
     DATa EXchange - Leitungsvermittlung

DATEXM
     DATa EXchange - Mbit ??? (Telekom), "DATEX-M"

DATEXP
     DATa EXchange - Packetized / Packetvermittlung (Telekom, X.25),
     "DATEX-P"

DAU
     Duemmster Anzunehmender User slang, Usenet, IRC

DAV
     Digital Audio Video Apple, digital audio

DAVIC
     Digital Audio Visual Interoperatibility Council Org., digital audio

DAVID
     Digital Audio Video Interactive Decoder digital audio

DAVIS
     DAimler-Benz Vertragspartner-InformationsSystem (MBAG)

DAWN
     Defense Attache Worldwide Network Netzwerk, mil.

DAX
     Developper API eXtension (OS/2, IBM, API)

DB
     DataBase

DB2
     DataBase 2 (IBM, DB)

DB2CS
     DataBase 2 Client/Server (IBM, DB2, DB), "DB2 C/S"

DB2SDK
     DataBase 2 Software Development Toolkit (DB2, IBM, DB), "DB2 SDK"

DBA
     DataBase Administrator (DB)

DBA
     Drei Buchstaben Akronym

DBAC
     DataBase Administration Center (DB)

DBAS
     DataBase Administration System (DB)

DBCS
     Double-Byte Character Set

DBDMA
     ??? Direct Memory Access (Apple)

DBI
     DataBase Interface (DB)

DBL
     DataBase Language (DB)

DBLT
     Dynamic Back Link Technology (WWW)

DBM
     DataBase Manager (DB)

DBME
     DataBase Managment Environment (DB)

DBMS
     DataBase Management System (DB)

DBP
     DataBase Publishing (DB)

DBRAD
     Data Base Relational Application Directory (DB)

DBRM
     Data Base Request Module (DB)

DBS
     Deutscher Bildungs-Server (DFN, WWW)

DBS
     Duplex Bus Selector

DBSC
     Dynamic Beam Spot Control (Eizo)

DBTG
     Data Base Task Group (CODASYL, DB)

DBVS
     DatenBankVerwaltungsSystem (DB)

DC
     Data Cartridge

DC
     Device Context

DCA
     Defense Communications Agency Org., USA, mil., Vorlaeufer, DISA

DCA
     Digital Communication Associates

DCA
     Digital Controlled Amplifier (VCA)

DCA
     Distributed Communication Architecture (Sperry Univac)

DCA
     Document Center Architecture

DCA
     Document Content Architecture (IBM, CCS)

DCA2
     Dynamic Cache Architecture [level] 2

DCAF
     Distributed Console Access Facility

DCAP
     Data link switching Client Access Protocol (DLSW, RFC 2114)

DCB
     Data Control Block

DCB
     Disk Coprocessor Board (Novell, SCSI, HBA)

DCC
     Data Communications Computer

DCC
     Data Country Code (ATM)

DCC
     Direct Client to Client (IRC)

DCC
     Display Combination Code

DCC
     DOS Command Center

DCCA
     Dependable Computing for Critical Applications conference

DCCA
     Distributed Component Computing Architecture (Star, C/S)

DCCH
     Dedicated Control CHannel (GSM)

DCCS
     DisContiguous Shared Segments

DCD
     Data Carrier Detect (MODEM, RS-232)

DCDB
     DOMAIN Control DataBase (DOMAIN)

DCE
     Data Circuit terminating Equipment (X.25, CCITT, IBM, HP, DEC,
     Tandem, Sun)

DCE
     Data Communications Equipment

DCE
     Distributed Computing Environment (OSF)

DCERPC
     Distributed Computing Environment / Remote Procedure Call (DCE,
     RPC), "DCE/RPC" , "DCE RPC"

DCI
     Data Capture Interface (UMA)

DCI
     Device Control Interface

DCI
     Display Control Interface (MS, Windows, Intel)

DCL
     Data Control Language

DCL
     DEC Control Language (DEC)

DCL
     Digital Command [scripting] Language (DEC, VMS)

DCLU
     Digital Carrier Line Unit

DCLZ
     Data Compression Lempel-Ziv

DCM
     Digital Carrier Module

DCNA
     Data Communication Network Architecture

DCO
     Digital Controlled Oscillator

DCOM
     Distributed Component Object Model (COM, MS, OLE, ActiveX)

DCP
     Data Compression Protocol (Motorola)

DCPS
     Data Communications Protocol Standards

DCR
     Design Change Request (AIX, IBM)

DCRC
     Digital Cellular Radio Conference GSM, conference

DCS
     Data sharing Control System (NEC)

DCS
     Defense Communications System mil., USA

DCS
     Desktop Color Separation

DCS
     Digital Cellular System (Mobile Systems)

DCS
     Digital Colour System (Adobe, Photoshop)

DCS
     Digital Control System (NEC)

DCS
     Digital Cross-connect System (DEC)

DCT
     Data Collection Terminator (BTX)

DCT
     Discrete Cosinus Transformation (MPEG, JPEG)

DCTN
     Defense Commercial Telephone Network mil., USA, Netzwerk

DCU
     Data Cache Unit (CPU, POWER)

DD
     Data Dictionary (SA, CASE, DB)

DD
     Depacketization Delay

DD
     Double Density [disks] (FDD)

DDA
     DOMAIN Defined Attribute (DOMAIN)

DDBMS
     Distributed DataBase Management System (DBMS, DB)

DDC
     Device Color Characterization (XCMS)

DDC
     Display Data Channel (VESA)

DDCMP
     Digital Data Communication Message Protocol

DDCS2
     Distributed Database Connection Services /2 (IBM, DB, DRDA),
     "DDCS/2"

DDD
     Data Display Debugger (GNU)

DDE
     DatenenDEinrichtung

DDE
     Dynamic Data Exchange

DDES
     Digital Data Exchange System (ANSI)

DDI
     Device Dependent Interface

DDIMM
     Dual [RAS] Dual Inline Memory Module (DIMM, RAS), "D-DIMM"

DDK
     Device Development / Driver Kit (MS)

DDL
     Data Definition Language

DDL
     Document Description Language

DDM
     Distributed Data Management (IBM, CCS)

DDN
     Defense Data Network USA, Netzwerk, mil.

DDNS
     Distributed DOMAIN Naming Service (TCP/IP)

DDNS
     Dynamic DOMAIN Name Service (OS/2, IBM)

DDP
     Datagram Delivery Protocol (AppleTalk)

DDP
     Distributed Data Processing

DDR
     Dynamic Desktop Router (Cogent)

DDRS
     Defense Data Repository System mil., USA

DDS
     Digital Data Service / System

DDS
     Digital Data Storage (Sony, HP, DAT, ISO, ANSI, ECMA)

DDS
     Direct Digital Sampling (CD-RW, SCSI)

DDS
     Distributed Directory Service (DCE)

DDSA
     Digital Data Service Adapter

DDSDC
     Digital Data Storage - Data Compression (DDS, DCLZ), "DDS-DC"

DDSS
     Double Dynamic Suspension System (Asus, CD-ROM)

DDT
     Dynamic Debugging Tool (DEC)

DDU
     Dialog Data Unit (BTX)

DDV
     DatenDirektVerbindung (Telekom)

DDV
     Dialog Data Validation

DDVS
     Daimler-benz DatenVerbundSystem (MBAG)

DDVT
     Dynamic Dispatch Virtual Tables

DDX
     Distributed Data eXchange

DEA
     Deterministischer Endlicher Automat

DEBI
     DMA Extended Bus Interface (Acorn, DMA)

DEC
     Digital Equipment Corporation manufacturer

DECIX
     DEutscher Commercial Internet eXchange (Internet), "DE-CIX"

DECNET
     Digital Equipment Corporation NETwork (DEC)

DECT
     Digital European Cordless Telecommunications (DFUE)

DECUS
     Digital Equipment Computer Users Society org., DEC, User group

DEE
     DatenEndEinrichtung

DELNI
     Digital Ethernet Local Network Interconnect ethernet

DELQA
     Digital Ethernet Lowpower Q-bus network Adapter ethernet

DELTA
     Developing European Learning through Technology Advance

DELUA
     Digital Ethernet Lowpower Unibus network Adapter ethernet

DELUG
     DEutsche Linux User Group org., User group, Linux

DEMARC
     Distributed Enterprise Managemant ARChitecture (Banyan), "DeMarc"

DEMPR
     Digital Ethernet Multi-Port Repeater ethernet

DEN
     Document Enabled Networking (Novell, Xerox)

DENIC
     DEutsches Network Information Center, org., Internet, "DE-NIC"

DEPCA
     Digital Ethernet Personal Computer-bus Adapter ethernet

DEQNA
     Digital Ethernet Q-bus Network Adapter ethernet

DEREP
     Digital Ethernet REPeater ethernet

DES
     Data Encryption Standard cryptography, NIST, IBM

DES
     Destination End System

DESCBC
     Data Encryption Standard/Cipher Block Chaining (DES), "DES/CBC"

DESE
     [PPP] Data Encryption Standard Encryption protocol (PPP, RFC 1969)

DESP
     Data Element Standardization Program

DESPR
     Digital Ethernet Single Port Repeater ethernet

DESTA
     Digital Ethernet thin-wire STation Adapter ethernet

DETEBERKOM
     DEutsche TElekom BERliner KOMmunikationssystem, "DeTeBerkom"

DEUNA
     Digital Ethernet Unibus Network Adapter ethernet

DF
     Direction Flag assembler

DF
     Disk Free (Unix)

DFD
     Data Flow Diagram / DatenFlussDiagramm (CASE, SA)

DFDSM
     Data Facility Distributed Storage Management (IBM)

DFG
     Deutsche ForschungsGemeinschaft org.

DFI
     Digital Facility Interface

DFKI
     Deutsches Forschungszentrum fuer Kuenstliche Intelligenz org., KI

DFN
     Deutsches ForschungsNetz [e.V.] org., ISP

DFNCERT
     Deutsches ForschungsNetz Computer Emergency Response Team (DFN,
     Internet), "DFN CERT"

DFP
     Data Facility Product

DFP
     Distributed Functional Plane (IN)

DFS
     Direct File System (Novell, Oracle)

DFS
     Distributed File System (DCE)

DFT
     Discrete Fourier Transformation

DFT
     Distributed Function Terminal (IBM)

DFU
     Data File Utility (IBM, ADT)

DFUE
     DatenFernUEbertragung

DFV
     DatenFernVerarbeitung

DGCC
     DISA Global Control Center (DISA)

DGD
     Deutsche Gesellschaft fuer Dokumentation [e.v.] org.

DGIS
     Direct Graphics Interface Standard

DGP
     Dissimilar Gateway Protocol

DGPS
     Differential Global Positioning System (GPS)

DGS
     Display GhostScript (GNU, GNUStep, PS)

DGSA
     Defense Goal Security Architecture mil., USA

DGUX
     Data General / UniX (Unix), "DG/UX"

DHCF
     Distributed Host Command Facility (IBM, CCS)

DHCP
     Dynamic Host Configuration Protocol (TCP/IP, IETF, RFC 2131)

DHIS
     Distributed Heterogeneous Information Systems

DI
     Destination Index [register] CPU, Intel, assembler

DIA
     Deutsche Informatik Akademie org.

DIA
     Document Interchange Architecture (IBM, CCS)

DIAMOND
     Development and Integration of Accurate Mathematical Operations in
     Numerical Data-processing (ESPRIT)

DIANE
     DIrect Access Network for Europe

DIB
     Defense Information Base mil., USA

DIB
     Device Independent Bitmap

DIB
     Directory Information Base (X.500, DS)

DIB
     DOS Info Block (BIOS, DOS)

DIB
     Dual Independent Bus

DIC
     Digital Interface Controller

DID
     Digital Image Design

DIESEL
     Dumb Interpretatively Evaluated String Expression Language
     (AutoCAD)

DIF
     Document Interchange Format

DIFMOS
     Double Injection Floating Gate MOS

DIGI
     Deutsche InteressenGemeinschaft Internet [e.v.] org., ISP

DII
     Defense Information Infrastructure mil., USA, DISA

DII
     Dynamic Invocation Interface

DIICC
     Defense Information Infrastructure Control Concept mil., USA

DIICOE
     Defense Info Infrastructure Common Operating Environment DISA,
     mil., USA, "DII COE"

DIL
     Dual InLine

DIME
     Desktop Integrated Media Environment (COSE)

DIME
     DIrect Memory Execute (AGP)

DIMSS
     DSN Integrated Management Support System DSN, mil., USA

DIN
     Deutsches Institut fuer Normung org.

DINAH
     Desktop INterface to AUTODIN Host AutoDIN, mil., USA

DINO
     Deutsches InterNet Organisationssystem WWW, Uni Goettingen, Germany

DIP
     Dial-up Internet Protocol (Linux)

DIP
     Dual In-line Package (IC, DRAM)

DIRMU
     DIstributed and Reconfigurable MUltiprocessor (MP)

DIS
     Defense Information System mil., USA

DIS
     Digital Identification Signal (HDLC)

DIS
     Draft International Standard (ISO)

DISA
     Data Interchange Standards Association org.

DISA
     Defense Information Systems Agency Org., mil., USA

DISAIS
     DISA Information System mil., USA, "DISA-IS"

DISANET
     DISA Information Network mil., USA, DISA, Netzwerk, "DISANet"

DISC
     Defense Information System Council mil., USA

DISK
     Deutschsprachige Internationale SAS-benutzer Konferenz

DISN
     Defense Information Systems Network mil., USA

DISNET
     Defense Integrated Secure Network Netzwerk, mil., USA, Vorlaeufer,
     DSNET

DISNNT
     Defense Information Systems Network - Near Term DISN, mil., USA,
     "DISN-NT"

DISOSS
     DIStributed Office Support System (IBM, MVS)

DISP
     Directory Information Shadowing Protocol

DISP
     Draft International Standardized Profiles (ISO)

DISP
     Dutch Independent Shareware Programmer Org., Netherlands,
     "D.I.S.P."

DISSP
     Defense Information System Security Program mil., USA

DIT
     Directory Information Tree (X.500)

DITCO
     Defense Information Technology Contracting Office Org., mil.,
     DISA, USA

DIU
     Digital Interface Unit

DIVE
     Direct Interface Video Extensions (IBM, MMPM/2)

DIVX
     DIgital Video eXpress (DVD), "Divx"

DIX
     DEC, Intel, Xerox ethernet, DEC, Intel, Xerox

DKE
     Deutsche Elektrotechnische Kommission org., DIN, VDE

DKRZ
     Deutsches KlimaRechenZentrum org.

DL
     Distribution List

DLC
     Data Link Control

DLCI
     Data Link Connection Identifier (ATM)

DLD
     Deutsche Linux Distribution (Linux)

DLE
     Data Link Escape

DLG
     Digital Line Graph

DLKL
     ??? (DB)

DLL
     Dynamic Link Library

DLL
     Dynamic Link Loader (BS2000)

DLP
     Digital Light Processing (TI)

DLP
     Discrete Logarithmic Problem

DLPI
     Data Link Provider Interaface (X/Open)

DLR
     Dynamic Link Routine

DLS
     DOS LAN Services (IBM, LAN Server)

DLSW
     Data Link SWitching (APPN, MPTN, RFC 1795, SNA, NETBIOS), "DLSw"

DLT
     Digital Line Tape (DEC)

DM
     Delta Modulation

DM
     Disconnect Mode (LAPB)

DMA
     Direct Memory Access

DMAC
     Direct Memory Access Controller

DMB
     Digital Multimedia Broadcasting (Telekom, Blaupunkt, DAB)

DMC
     Desktop Multimedia Conferencing

DMD
     Device Manager Driver (OS/2)

DMD
     Differential Mode Delay Gigabit-, ethernet

DMD
     Digital Micromirror Device (IC, DLP, TI)

DMD
     Directory Management DOMAIN (OSI, DS)

DMDAC
     Dual MAC Dual Attached Concentrator (FDDI, DAC)

DMDD
     Distributed Multiplexing Distributed Demultiplexing

DMDF
     Distributed Management Data Facility (DCE, DME)

DME
     Distributed Management Environment (OSF)

DMF
     Digest Message Format (Internet, RFC 1153)

DMF
     Distribution Media Format [diskette] (FDD)

DMI
     Definition of Management Information (OSI)

DMI
     Desktop Management Interface (DTMF)

DMI
     Digital Multiplexed Interface

DML
     Data Manipulation Language

DML
     Data Manipulation Logic

DMOS
     Diffusion Metal Oxide Semiconductor (IC)

DMP
     Dot Matrix Printer

DMS
     Data Management System

DMS
     Defense Message System mil., USA

DMS
     Digital Multiplexed System

DMS
     Distributed Media Services (COSE)

DMS
     Document Management System

DMSCMS
     Display Management System/Conversional Monitor System, "DMS/CMS"

DMSIG
     Defense Message System Implementation Group Org., DMS, mil., USA

DMSP
     Distributed Mail System Protocol (Internet)

DMSTWG
     Defense Message System Transition Working Group Org., DMS, mil.,
     USA

DMT
     Discrete Monitor Timings (VESA)

DMT
     Discrete Multitone Technology (ADSL, Amati Communications, ANSI)

DMTF
     Desktop Management Task Force

DMU
     Data Manipulation Unit

DMV
     Daten- und MedienVerlag

DMV
     Deutsche Mathematiker-Vereinigung org.

DN
     Distinguished Name (X.500)

DN
     Distribution Network

DNA
     Digital Network Architecture (DEC)

DNA
     Direct Network Attach (Xyratex, RAID)

DNA
     Distributed Network Architecture (NCR)

DNAE
     DatenNet-AnschlussEinrichtung (Telekom)

DNAT
     Dynamic Network Address Translation

DNC
     Direct Numerical Control (CNC)

DNC
     Dynamic Network Controller

DNCMPE
     Direct Numerical Control / ??? (CNC), "DNC/MPE"

DNCP
     [PPP] DECNet phase iv Control Protocol (RFC 1762, DECNET, PPP)

DNCRI
     Division of Networking and Communication Research and
     Infrastructure

DNHR
     Dynamic Non Hierarchical Routing

DNI
     DECnet Network Interface

DNIC
     Data Network Identification Code (X.121)

DNR
     Digital Noise Reduction

DNS
     DOMAIN Name System (Internet)

DNSO
     Defense Network Systems Organization Org., USA, mil.

DNSTAN
     Digitale NebenSTellenANlagen (Telekom), "DNStAn"

DNX
     Departmental Network eXchange [bridging router] (SNA, SDLC,
     Proteon)

DO
     Distributed Objects (NeXT)

DOAM
     Distributed Office Applications Model (ISO, IEC, DIS 10031-1 f.)

DOCC
     DISA Operations Control Complex DISA, mil., USA

DODISS
     Department Of Defense Index of Specifications and Standards mil.,
     USA

DOE
     Distributed Objects Everywhere (Sun)

DOMAIN
     Distributed Operating Multi Access Interactive Network (Apollo,
     Internet)

DOMF
     Distributed Object Management Facility (Sun)

DOOM
     Decentralised Object Orientated Machine

DOP
     Directory Operational binding management Protocol

DOS
     Disk Operating System (OS)

DOSS
     Dedicated Office Systems and Services

DOV
     Data Over Voice [MODEM]

DOW
     Direct OverWrite (MO, ...)

DP
     Data Processing

DP
     Detection Point (IN)

DP
     Draft Proposal (ISO)

DPB
     Drive Parameter Block (DOS, BIOS, FDD, HDD)

DPC
     Database Promotion Center org., Japan, DB

DPE
     Distributed Processing Environment (IN)

DPG
     ??? org.

DPI
     [SNMP] Distributed Program Interface (SNMP, RFC 1228)

DPI
     [SNMP] Distributed Protocol Interface (SNMP, RFC 1592)

DPI
     Data Processing Installation

DPI
     Dots Per Inch

DPL
     Descriptor Privilege Level (OS/2, NT)

DPM
     Defects Per Million

DPMA
     Data Processing Management Association org.

DPMA
     Demand Priority Access Method

DPMI
     DOS Protected Mode Interface (DOS, MS, Intel)

DPMS
     Display Power Management Signalling [standard] (VESA)

DPMS
     DOS Protected Mode Services (Novell, DOS)

DPN
     Data Packet Network (Nortel)

DPN
     Data Processing Node (MODEM)

DPN
     Deutsches Provider Network (ISP)

DPNPH
     Data Packet Network-Packet Handler, "DPN-PH"

DPP
     Distributed Parallel Processing

DPQ
     Data Processing Quality

DPRL
     Digital Property Rights Language (Xerox)

DPS
     Display PostScript (NeXT, GUI)

DPSK
     Differential Phase Shift Keying (DFUE)

DPT
     Distributed Processing Technology manufacturer

DPT
     Drive Parameter Table

DPV
     DatenPaketVermittlung [srechner]

DQDB
     Distributed Queue Dual Bus (ISO, IEC, IS 8802/6, IEEE 802.6)

DQL
     Database Query Language (DB)

DR
     Developer Release (Linux)

DR
     Digital Research manufacturer

DRAM
     Dynamic Random Access Memory (RAM, IC)

DRB
     DRAM Row Boundary [register] (DRAM, PCI)

DRC
     Design Rule Checks (CAD)

DRD
     Data Reading Device

DRDA
     Distributed Relational Database Architecture (IBM, DB)

DRDAAS
     Distributed Relational Database Architecture Application Server
     (IBM, DB), "DRDA AS"

DRDOS
     Digital Research Disk Operating System (DR, OS), "DR-DOS"

DREN
     Defense Research and Engineering Network network

DRG
     Developer Relations Group (MS)

DRI
     Defense Research Internet ARPANET, successorr, Netzwerk

DRM
     Destination Release Mechanism (DQDB)

DRMU
     Digital Remote Measurement Unit

DRP
     DECnet Routing Protocol (DEC)

DRSN
     Defense Red Switch Network [hopefully no traffic ever] Netzwerk,
     mil. USA

DS
     Data Segment [register] CPU, Intel, assembler

DS
     Deutschsprachige Shareware org.

DS
     Digital Services [level]

DS
     Directory Service (OSI, ISO, DP 9594)

DS
     Distribution Services (SNA)

DS
     Double Sided [disks] (FDD)

DS0
     Digital Signal level 0 (ISDN, T1), "DS-0"

DS1
     Digital Signal level 1 (ISDN, T1), "DS-1"

DS1E1
     ??? (RFC 1406), "DS1/E1"

DS2
     Digital Signal level 2, "DS-2"

DS3
     Digital Signal level 3 (T3), "DS-3"

DS3
     Digital Signal level 3, "DS-3"

DS3E3
     ??? (RFC 1407), "DS3/E3"

DSA
     Data Service Adapter

DSA
     Digital Signature Algorithm cryptography, NIST

DSA
     Digital Storage Architecture

DSA
     Directory System Agent (X.500, DSA)

DSA
     Distributed Systems Architecture (Bull)

DSA
     Dynamic Scalable Architecture (DB, Informix)

DSAP
     Destination link Service Access Point (SAP, LLC)

DSAT
     Deep Shit Alert Table (Apple, MACOS)

DSBAM
     Double-SideBand Amplitude Module

DSC
     Document Structuring Conventions (Adobe)

DSD
     Data Structure Diagram (CASE)

DSDC
     Data Segment Descriptor Cache [register] (DS, Intel, CPU)

DSDL
     Data Storage Definition ??? Language (DB)

DSE
     Data Switching Equipment (X.25, CCITT)

DSE
     Distributed Systems Environment (Honeywell, Bull)

DSEA
     DataStation Emulation Adapter (IBM, AS/400, ...)

DSEE
     Distributed Software Engineering Environment ??? (Apollo, CM)

DSH
     Desperately Seeking Help slang, Usenet

DSI
     Defense Simulation Internet Netzwerk, mil., USA

DSI
     Dial Services Interface [API] (API, IBM)

DSI
     Digital Speech Interpolation (VOFR)

DSI
     Dynamic Skeleton Interface (CORBA, ORB, OA)

DSID
     Destination Signaling IDentifier

DSIMM
     Dual [RAS] Single Inline Memory Module (IC), "D-SIMM"

DSL
     Dialogue Scripting Language (DCE, UIL)

DSL
     Digital Subscriber Line

DSL
     Digital system Specification Language (HDL)

DSL
     Distributed Service Logic (IN)

DSLCP
     Dynamically Switched Link Control Protocol (RFC 1307)

DSMN
     Directory Service Manager for Netware (MS, Windows NT, FPNW)

DSN
     Defense Switched Network mil., USA

DSN
     Developer Support News (IBM, OS/2)

DSN
     Distributed Systems Network (HP)

DSNET
     Defense Secure NETwork mil., USA

DSOM
     Distributed System Object Model (IBM)

DSP
     Digital Signal Processing / Processor

DSP
     Directory System Protocol (X.500, DS)

DSP
     Document Services for Printing (Xerox), "DS/P"

DSP
     DOMAIN Specific Part (NSAP, IDL)

DSR
     Data Set Ready (MODEM, RS-232)

DSR
     Device Status Report

DSRI
     Digital Standard Relational Interface

DSRS
     Defense Software Repository System mil., USA

DSS
     Decision Support System (IM)

DSS
     Defense Switched Services mil., USA

DSS
     Digital Signature Standard NIST, cryptography

DSS
     Directory and Security Services (DCE, IBM, LAN)

DSS
     Distributed Security Service (DCE)

DSS2
     [setup] Digital Subscriber Signaling #2

DSSCS
     Defense Special Security Communications System mil., USA

DSSI
     Digital Storage Systems Interconnect (VAX)

DSSS
     Direct Sequence Spread Spectrum (Wireless LAN)

DSSSL
     [standard] Document Style Semantics and Specification Language
     (DTD, ISO, IEC, DIS 10179)

DST
     Daylight Saving Time (TZ)

DSTN
     Double SuperTwisted Nematic (LCD)

DSU
     Digital Service Unit (ATM)

DSU
     Distribution Service Unit (IBM, SNADS)

DT
     Display Terminal

DTA
     Direct Tape Access (Seagate)

DTA
     Disk Transfer Area (DOS)

DTAM
     Document Transfer, Access and Manipulation (CCITT, T.400, ODIF)

DTAP
     Direct Transfer Application Part (MS, MM, MTP)

DTC
     DeskTop Conferencing

DTC
     Distributed Transaction Coordinator (MS, SQL Server, DB)

DTD
     Document Type Definition (SGML)

DTE
     Data Terminal Equipment (X.25, CCITT)

DTE
     DatenTransferEinrichtung

DTH
     DialogTestHilfe (BS2000)

DTLB
     Dual Translation Lookaside Buffer (CPU)

DTMF
     DeskTop Management task Force (Intel)

DTMF
     Dual Tone Multi Frequency

DTMP
     DCPS Management Panel (DCPS)

DTMS
     Document Transfer and Manipulation Services (CCITT, T.400)

DTP
     DeskTop Publishing

DTP
     Distributed Transaction Processing (X/Open, OLTP)

DTP
     Document Transfer Profile SPAC, ODA, DAP, predecessor

DTR
     Data Terminal Ready (MODEM, RS-232)

DTR
     DeskTop Reproduction (DTP)

DTR
     Document Filing and Retrieval (DOAM, ISO, IEC, DIS 10166-1 f.)

DTR
     Draft Technical Report

DTS
     Direct To SOM

DTS
     Distributed Time Server

DTS
     Distributed Time Service (DCE)

DTU
     Demand Transmission Unit

DU
     DatenUEbertragungsEinrichtung

DU
     Disk Used (Unix)

DUA
     Directory User Agent (X.500, DS)

DUEE
     DatenUEbertragungsEinrichtung (Telekom)

DUOW
     Distributed Unit Of Work (DRDA, IBM), "DUoW"

DV
     DatenVerarbeitung

DV
     Digital Video

DVA
     DatenVerarbeitungsAnlage

DVB
     Digital Video Broadcasting Europe

DVD
     Deutsche Vereinigung fuer Datenschutz [e.V.] org.

DVD
     Digital Versatile Disk (CD, MPEG)

DVD
     Digital Video Disk [veraltet/old term]

DVDR
     Digital Versatile Disk Recodable (DVD), "DVD-R"

DVDRAM
     Digital Versatile Disk Random Access Memory (DVD), "DVD-RAM"

DVDROM
     Digital Versatile Disk Read Only Memory (DVD), "DVD-ROM"

DVDRW
     Digital Versatile Disk + RWritable (PC-RW, DVD, Sony, Philips, HP,
     Mitsubishi, Ricoh, Yamaha), "DVD+RW"

DVI
     DeVice Independent

DVI
     Digital Video Interactive (Intel, IBM, Lotus)

DVL
     Digital Video Link

DVMA
     Direct Virtual Memory Access

DVMRP
     Distance Vector Multicast Routing Protocol (IP)

DVR
     ??? (DTP, Truevision)

DVS
     DatenVerwaltungsSystem (BS2000)

DVS
     Digital Video Systems manufacturer

DVST
     DatenVermittlungsSTelle (Telekom)

DVSTP
     DatenVermittlungsSTelle mit Packetvermittlung (Telekom), "DVST-P"

DVT
     Deutscher Verband Technisch-wissenschaftlicher vereine org.

DVX
     Digital Voice eXchange

DWANGO
     Dialup Wide-Area Network Game Organization (IVS Corporation)

DWF
     Drawing Web Format (AutoCAD)

DWH
     DISA Western Hemisphere DISA, mil., USA

DWM
     Diskless Workstation Management (AIX, IBM)

DWMT
     Discrete Wavelet MultiTone [modulation]

DWT
     Discrete Wavelet Transformation

DXA
     Directory eXchange Agent

DXI
     Data eXchange Interface

DXJ
     Datex J (Telekom), "DxJ"

DXJVST
     Datex J VermittlungsSTelle (Telekom), "DxJ VSt

DXS
     Directory eXchange Server

-- E --
*******

E3
     End-to-End Encryption cryptography

EA
     Eingabe/Ausgabe, "E/A"

EA
     Escrowed Authenticator cryptography, EES

EA
     Extended Attribute (OS/2)

EADAS
     Engineering and Administrative Data Acquisition System

EADASNM
     EADAS/Network Management, "EADAS/NM"

EADF
     Elliptical Aperture with Dynamic Focus

EAI
     External Authoring Interface (VRML)

EAM
     Evanescent Access Method (BS2000)

EAN
     European Article Numbering [system]

EANTC
     European Advanced Networking Test Center Org., Berlin, Germany,
     ANTC, FDDI

EARN
     European Academic Research Network network

EAROM
     Electrically Alterable Read Only Memory

EAS
     Enterprise Access System (Dynatech)

EASE
     Easy Access System Europe (Novell, FTP)

EASI
     Enhanced Asynchronous SCSI Interface

EATA
     Enhanced AT Bus Attachment

EATCS
     European Association for Theoretical Computer Science Org., Europe

EAZ
     EndgeraeteAuswahlZiffer (ISDN)

EB
     Electronic Banking banking

EBAM
     Electronic Beam-Addressable Memory (IC)

EBAS
     Elektronisches teile-BestellAbwicklungsSystem (MBAG)

EBC
     EISA Bus Controller (Wyse)

EBCDIC
     Extended Binary-Coded Decimal Interchange Code

EBNF
     Extended Backus-Naur-Form

EBR
     Enterprise Backup and Restore (ENS, Banyan)

EBROM
     Electronic Book - Read Only Memory, "EB-ROM"

EBU
     European Broadcasting Union Org., Europe

EBUS
     Elektronisches teile-BUchungsSystem (MBAG)

EBV
     Elektronische BildVerarbeitung

EC
     Electronic Commerce

EC
     Error Correction (MODEM)

ECAI
     European Conference on Artificial Intelligence conference, AI,
     ECCAI, Europe

ECB
     Electronic CodeBook [mode] cryptography, DES

ECB
     Event Control Block (IPX)

ECC
     Electrical Connectivity Checks (CAD)

ECC
     Elliptic Curve Cryptosystem Certicom, cryptography

ECC
     Error Checking and Correction

ECC
     Error Correction Circuit (CPU, POWER)

ECC
     Error Correction Code (CD)

ECCAI
     European Coordinating Committee for Artificial Intelligence Org.,
     AI, Europe

ECCRAM
     Error Checking and Correction ??? Random Access Memory (RAM)

ECEDI
     Electronic Commerce/Electronic Data Interchange (EC, EDI), "EC/EDI"

ECF
     Enhanced Connectivity Facilities (IBM)

ECHO
     European Community Host Organisation Org., Europe

ECHT
     European Conference on Hypermedia Technology INRIA, conference

ECI
     Efficient Channel Integration (ADC, EDI)

ECL
     EClectic Language (Harvard, TOPS)

ECL
     Emitter Coupled Logic

ECM
     Entity Coordination Management (FDDI, SMT)

ECM
     Error Correction / Correcting Mode (FAX, HDLC)

ECMA
     European Computer Manufacturers Association Org., Europe

ECN
     European Counter Network

ECOC
     European Conference on Optical Communications conference

ECOM
     Electronic Computer Originated Mail, "E-COM"

ECOOP
     European Conference on Object Orientated Programming OOP,
     conference

ECP
     [PPP] Encryption Control Protocol (PPP, RFC 1968)

ECP
     Enhanced Capability Port (MS)

ECP
     Enhanced Communication Port / Protocol

ECP
     Exessive CrossPosting Usenet, EMP, spam

ECPA
     Electronic Communications Privacy Act (USA)

ECRC
     European Computer industry Research Centre [gmbh] ISP, Bull, SNI,
     ICL, org.

ECS
     Elitegroup Computer Systems manufacturer, Taiwan

ECS
     Enhanced Chip Set (Amiga, Commodore)

ECSA
     Exchange Carriers Standards Association org.

ECSC
     European Customer Support Centre (HP)

ECTS
     European Computer Trade Show fair, London

ECU
     EISA Configuration Utility (EISA)

ED
     End Delimiter (FDDI, Token Ring)

ED
     Enhanced Density

EDA
     Electronic Design Automation

EDAC
     Electromechanical Digital Adapter Circuit

EDAC
     European Conference on Design Automation IEEE-CS, conference

EDBS
     Einheitliche DatenBank-Schnittstelle (DB)

EDC
     Error Detection Code (CD)

EDD
     Enterprise Data Distribution (ENS, Banyan)

EDGAR
     Electronic Data Gathering, Analysis, and Retrieval [system] (DB,
     Internet)

EDI
     Electronic Data Interchange (GOSIP)

EDID
     Extended Display Identification Data [standard] (VESA, DDC)

EDIF
     Electronic Design Interchange Format

EDIFACT
     Electronic Data Interchange For Administration, Commerce and
     Transport

EDLC
     Ethernet Data Link Control ethernet

EDM
     Engineering Data Management

EDM
     Extended Data Message

EDMCC
     European Distributed Memory Computing Conference GI, ITG, IFIP,
     conference

EDMS
     Engineering Document Management System

EDO
     Extended Data Out [ram] (RAM, DRAM, IC)

EDODRAM
     Extended Data Out Dynamic Random Access Memory (RAM), "EDO-DRAM"

EDORAM
     Extended Data Out Random Access Memory (RAM, IC), "EDO-RAM"

EDOS
     Elektronisches DateiOrganisationsSystem (MBAG)

EDP
     Electronic Data Processing

EDP
     Electronic Data Processing

EDP
     Enhanced Dot Pitch (Hitachi)

EDPS
     Electronic Data Processing System

EDR
     External Developer Release

EDRAM
     Enhanced Dynamic Random Access Memory (RAM, DRAM, IC)

EDS
     Electronic Data Systems [corporation] provider, USA

EDSAC
     Electronic Delay Storage Automatic Calculator

EDSRA
     Earth Data System Reference Application (ISH, USA)

EDT
     Eastern Daylight Time  [-0400] (TZ, EST, USA)

EDV
     Elektronische DatenVerarbeitung

EDVAC
     Electronic Discrete Variable Automatic Computer

EEI
     Equipment to Equipment Interface

EEI
     External Environment Interface mil., USA

EELS
     Engineering Electronic Library, Sweden org., WWW, Schweden

EEM
     External Expansion Module (Sun)

EEMS
     Enhanced Expanded Memory Specification

EEP
     Early Experience Program (Borland)

EEP
     Entry Exit Procedure (R:Base, DB)

EEPROM
     Electronical Erasable Programmable Read Only MemorySerial Presence
     Detect

EES
     Escrowed Encryption Standard cryptography, NSA

EESC
     European EDIF Steering Committee Org., EDIF, Europe

EET
     Eastern European Time [+0200] (TZ)

EET
     Edge Enhancement Technology (Seikosha, Itoh)

EFAKS
     Elektronisches FAKturierungs- und abrechnungsSystem (MBAG)

EFCI
     Explicit Forward Congestion Indication (ATM)

EFF
     Electronic Frontier Foundation Internet, org.

EFI
     Electronics For Imaging manufacturer

EFL
     Emitter Follower Logic (IC)

EFM
     Eight-to-Fourteen-Modulation (CD)

EFSM
     Extended Finite State Machine (TTCN, ...)

EFT
     Electronic Funds Transfer

EFT
     Euro-FileTransfer (ISDN, ETS 300 075)

EFTPOS
     Electronic Funds Transfer at the Point-Of-Sale EFT, banking,
     "EFT-POS"

EFTS
     Electronic Funds Transfer System

EFUE
     EmmissionsdatenFernUEbertragung (DFUE)

EG
     Evil Grin slang, Usenet, IRC

EGA
     Enhanced Graphics Adapter predecessor, VGA

EGB
     Elektrostatisch gefaehrdete Bauelemente

EGP
     Exterior Gateway Protocol (RFC 904)

EGPA
     Erlangen General Purpose Array (MP)

EGREP
     Extended Global Regular Expression Print (Unix, GREP)

EGS
     Enhanced Graphics System (Commodore)

EHF
     Encoding Header Field (Internet, RFC 1154)

EHKP
     Einheitliche Hoehere KommunikationsProtokolle (BTX, ER, Telekom)

EHLLAPI
     Emulator High Level Language API (IBM, 3270, API)

EHS
     European Home Systems [concept]

EHSA
     European Home Systems Association Org., Europe

EIA
     Electronics Industry Association USA, org.

EIB
     European Installation Bus

EIBA
     European Installation Bus Association Org., Europe

EICAVR
     European Institute for Computer Anti-Virus Research Org., Europe

EIDE
     Enhanced Integrated Drive Electronics (HDD, IDE), "E-IDE"

EINE
     EINE Is Not EMACS (EMACS, LISP)

EIP
     Extended Internet Protocol (Internet, RFC 1385)

EIS
     European Information System Europe

EIS
     Executive Information System (IM)

EISA
     Enhanced Industry Standard Architecture (ISA)

EISA
     European Imaging and Sound Association Org., Europe

EISB
     Electronic Imaging Standards Board org.

EISS
     Europaeisches Institut fuer SystemSicherheit Org., Karlsruhe,
     Europe

EIT
     Encoded Information Type

EJC
     Electronic Journal of Communication

EKMS
     Electronic Key Management System cryptography

EKOS
     Elektronisches KOmmunikationsSystem (MBAG)

EL
     Electro Luminiscent [display]

EL1
     Extensible Language one (ECLogic)

ELAN
     Education LANguage

ELAN
     Emulated Local Area Network (ATM, LANE)

ELAP
     Ethernet Link Access Protocol LAP, ethernet

ELF
     Executable and Linkable Format (Unix, OS/2)

ELH
     Entity Life History (DB)

ELI
     Embedded LISP Interpreter (Andrew mail system)

ELK
     Extension Language Kit (Scheme)

ELLIS
     EuLisp LInda System (LISP)

ELM
     ELectronic Mailer (Unix)

ELO
     Elektronischer Leitz Ordner (OA)

ELOD
     Erasable Laser Optical Disk (OD)

ELP
     Equational Logic Programming [language]

ELRAD
     [magazin fuer] ELektronik und technische RechnerAnwenDungen

ELS
     ??? (Novell, Netware)

EM
     Extensions Manager (Apple)

EMA
     Electronic Messaging Association org., USA

EMA
     Enterprise Management Architecture (DEC)

EMA
     Extended Mercury Autocode

EMACS
     Editing MACroS (GNU, PD)

EMB
     Enhanced Master Burst (EISA)

EMC
     ElectroMagnetic Compatibility

EMEA
     [IBM] Europe, Middle East, Africa (IBM)

EMI
     ElectroMagnetic Interference

EMI
     External Machine Interface [protocol] (SMS)

EMISA
     EntwicklungsMethoden fuer InformationsSysteme und deren Anwendung
     org., GI

EML
     Element Management Layer (TMN)

EMM
     Expanded Memory Manager

EMMA
     European MultiMedia Award

EMP
     Excessive Multiple Posting Usenet, ECP, spam

EMR
     Electro-Magnetic Radiation

EMS
     European Mathematical Society org.

EMS
     Expanded Memory Specification (DOS, Intel)

EMSC
     Electronic Mail Standards Committee org.

EMV
     ElektroMagnetische Vertraeglichkeit (EN 55022, DIN, VDE 0878)

EMX
     Enterprise Messaging eXchange [switch]

EN
     Europa Norm Europe

ENA
     Electronic Networking Association org., Internet

ENA
     Enterprise Networking Association Banyan, User group, org.

ENA
     European Networking Associates Org., Europe

ENA
     Extended Network Addressing (IBM, SNA)

ENDC
     European Network Design Center (3COM)

ENDIVE
     Enhanced Direct Interface Video Extensions (OS/2, MMPM/2, IBM),
     "EnDIVE"

ENIAC
     Electronic Numerical Integrator And Computer

ENP
     Embedded NPrinter (NEST, Novell)

ENS
     Enterprise Network Services (Banyan, VINES)

ENSIQ
     ENS - Information Query (Banyan, ENS), "ENS IQ"

ENSMT
     ENS - Management Tool (ENS, Banyan), "ENS-MT"

EO
     Europe Online network

EOA
     End Of Adress

EOB
     End Of Block

EOD
     End Of Discussion slang, Usenet, IRC

EOD
     Erasable Optical Disk (OD)

EOF
     End Of File

EOF
     Enterprise Objects Framework (NeXT)

EOI
     End Of Input

EOI
     End Of Interrupt

EOJ
     End Of Job

EOL
     End Of Line

EOM
     End Of Message

EON
     Enhanced Other Networks (RDS)

EOP
     End Of Procedure (Fax)

EOS
     Electrical OverStress

EOS
     Extended Operating System (OS)

EOT
     End Of Text

EOT
     End Of Transmission

EOUG
     European Oracle User Group Org., DB, Oracle, User group, Europe

EP3
     [the] Extensible PERL PreProcessor (PERL)

EPA
     Enhanced Performance Architecture

EPA
     Environmental Protection Agency USA, org.

EPAC
     Ein-Platinen-Allzweck-Computer (IC, C'T)

EPDF
     Embedded Portable Document Format (Adobe, PDF, HTML)

EPH
     Electronic Payment Handling banking

EPHOS
     European Procurement Handbook for Open Systems

EPIC
     Explicit Parallelism Instruction Computing (Intel)

EPIM
     Ethernet Port Interface Module ethernet

EPIX
     Enhanced Performance unIX (Unix), "EP/IX"

EPLD
     Erasable Programmable Logic Device

EPN
     Electronic-highway Platform Netherlands ISP, Netherlands

EPOC
     ??? (Psion, OS, PDA)

EPP
     Education Purchase Plan (Adobe)

EPP
     Enhanced Parallel Port / Protocol (Intel, Zenith, Xircom, IEEE
     1284)

EPROM
     Erasable Programmable Read Only Memory

EPS
     Electronic Publishing Systems

EPS
     Embedded PServer (NEST, Novell)

EPSA
     Early Page Space Allocation (AIX, IBM)

EPSI
     Encapsulated PostScript Interchange

EPSIG
     Electronic Publishing Special Interest Group org.

ER
     Externer Rechner (T-Online)

ERCIM
     European Research Consortium for Information and Mathematics Org.,
     GMD, INRIA, CWI, RAL, ..., Europe

ERD
     Entity-Relationship Diagram

ERIN
     Environmental Ressources Information Network Australia, Netzwerk

ERM
     Entity Relationship Model (DB)

ERO
     European Radiocommunications Office Org., Europe, CEPT

EROM
     Erasable Read Only Memory

ERS
     Enterprise Ressource Sharing (ENS, Banyan)

ERS
     Error Report Suppression [flag] (CATNIP)

ES
     End System (ATM)

ES
     Errored Seconds (DS1/E1)

ES
     Extended Services (OS/2)

ES
     Extra Segment [register] CPU, Intel, assembler

ES1
     EliteSwitch/1 (SMC, FDDI), "ES/1"

ESA
     Enterprise Systems Architecture (IBM, MVS/XA)

ESANN
     European Symposium on Artificial Neural Networks conference

ESCD
     Extended System Configuration Data (BIOS, PNP)

ESCON
     Enterprise Systems CONnect (IBM)

ESCP2
     Epson Specific Code / Protocol 2 (Drucker), "ESC/P2"

ESD
     Electronic Software Distribution

ESD
     ElectroStatic Discharge

ESDC
     Extra Segment Descriptor Cache [register] (ES, Intel, CPU)

ESDI
     Enhanced Standard Device Interface

ESDS
     Entry Sequenced Data Set (VSAM)

ESEC
     European Software Engineering Conference GI, BCS, AFCET, AICA,
     OEGI, SI, conference

ESER
     Einheitliches System dEr Rechentechnik GDR

ESF
     Extended Super Frame (ISDN, T1)

ESI
     End System IDentifier (ATM)

ESIOP
     Environment Specific Inter-ORB Protocol (OMG, CORBA, ORB, DCE)

ESIS
     Element Structure Information Set (SGML)

ESIS
     End System to Intermediate System [protocol / routing] (OSI),
     "ES-IS"

ESM
     External Storage Module (Sun)

ESMD
     Embedded Storage Module Disk

ESMD
     Enhanced Storage Module Device

ESMTP
     Extended Simple Message Transport Protocol (SMTP, RFC 1425/1869)

ESN
     Electronic Serial Number

ESN
     Electronic Switched Network

ESNET
     Energy Sciences NETwork network, USA, Internet

ESORICS
     European Symposium On Research In Computer Security conference

ESP
     [IP] Encapsulating Security Payload (IPSEC, IP, RFC 1827)

ESP
     Emulation Sensing Processor (QMS)

ESP
     Ethernet Serial Port ethernet

ESPCM
     Electronic Speech systems Pulse Code Modulation (PCM)

ESPRIT
     European Strategic Program of Research and Development in
     Information Technology Europe

ESR
     Event Service Routine (IPX)

ESSI
     European Software and Systems Initiative

EST
     Eastern Standard Time [-0500] (TZ, EDT, USA)

ESTO
     Electronic Systems Technology Office org., ARPA

ETAI
     Electronic Transactions on Artificial Intelligence (AI)

ETANN
     Electrically Trainable Analog Neural Network

ETAS
     Elektronisches Teile-AuskunftsSystem (MBAG)

ETB
     Elektronisches TelefonBuch (T-Online)

ETB
     End of Transmission Blank / Block

ETC
     European Test Conference VDE, IEEE-CS, conference

ETE
     End-To-End

ETG
     Enterprise Transaction Gateway (EDI, NT)

ETH
     Eidgenoessische Technische Hochschule

ETHZ
     Eidgenoessische Technische Hochschule Zuerich org., Schweiz

ETLA
     Extended Three Letter Acronym

ETO
     Essentials - Tools - Objects (Apple), "E.T.O."

ETR
     Early Token Release (Token Ring)

ETS
     Embedded ToolSuite (Phar Lap)

ETS
     European Telecommunication Standard (ETSI)

ETS
     Executable Test Suite (ISO 9646-1)

ETSI
     European Telecommunication Standards Institute Org., Europe

ETX
     End of Transmission teXt

EU
     Execution Unit (CPU)

EUC
     Extended Unix Code (Unix)

EUNET
     European Unix NETwork network, Internet, ISP, Unix

EUS
     EntscheidungsUnterstuetzende Systeme

EUSUVP
     EntscheidungsUnterstuetzendes System
     UmweltVertraeglichkeitsPruefung EuropeS, XPS, Uni Hamburg

EUUG
     European Unix User Group Org., User group, Unix, Europe

EV
     EtagenVerteiler cable, EN 50 173

EVC
     Enhanced Video Connector (VESA)

EVE
     Extended Virtual Environment

EVN
     EinzelVerbindungsNachweis (Telekom)

EWAS
     Elektronisches WareneingangsAbwicklungsSystem (MBAG)

EWIKO
     [verein zur foerderung] Elektronischer WIssenschaftKOmmunikation
     org.

EWOS
     Euopean Workshop for Open Systems (OSI, ODA)

EWS
     Employee Written Software (IBM)

EWS
     European Workshop on SGML org., SGML

EXFCB
     EXtended File Control Block

EXTRA
     EXecutionTRace Analyser (IBM, OS/2)

EXUG
     European X Users Group Org., User group, Europe

EXZ
     EXcessive Zeros [error event] (DS1/E1, DS3/E3)

EZ
     EchtZeit fair